Sluby
REST APIAuth

Sign in with an email and password.

10 attempts per client address in 10 minutes, and 5 wrong passwords per email in 15 minutes.

POST
/api/v1/auth/password

10 attempts per client address in 10 minutes, and 5 wrong passwords per email in 15 minutes.

Request Body

application/json
  1. body
email*string

Compared trimmed and lowercased.

password*string
Length1 <= length <= 1024

Response Body

Signed in.

application/json
  1. response
success*unknown
Example Request
curl -X POST 'https://sluby.example.com/api/v1/auth/password' \  -H 'Content-Type: application/json' \  -d '{  "email": "string",  "password": "string"}'
Example Response
{  "success": true}